mgr/dashboard: Reflect RBD QoS setting values in forms

01/29/2019 10:58 AM - Stephan Müller

Status: New % Done: 0%

Priority: Normal   

Assignee:    

Category: Component - RBD   

Target version:    

Tags:  Affected Versions:  

Reviewed:  Pull request ID:  

Description

It would be great to see the global or pool values reflected as default parameters in the forms, you could use a toggle icon to show

the default and the user specific value. IMHO a `link` and `unlink` icon would suite it best.

As discussed in https://github.com/ceph/ceph/pull/25233/

Related issues:

Follows Dashboard - Feature #36191: mgr/dashboard: Add support for managing R... Resolved

History

#1 - 01/30/2019 12:09 PM - Patrick Seidensal

- Due date set to 09/27/2018

- Start date changed from 01/29/2019 to 09/27/2018

- Follows Feature #36191: mgr/dashboard: Add support for managing RBD QoS added

#2 - 01/30/2019 12:11 PM - Patrick Seidensal

- Due date deleted (09/27/2018)

- Start date deleted (09/27/2018)

#3 - 04/15/2021 04:59 PM - Ernesto Puerta

- Project changed from mgr to Dashboard

- Category changed from 139 to Component - RBD
